$( document ).ready(function() {
  // Handler for .ready() called.
	
	
	// Wir überprüfen, ob schon Registriert ist, Testzeit usw.
	var bantData = bant.resources.get('licenses');
	var bantLicense = bantData.licenses.main;
	var bExpired = bantLicense.is_expired;
	var bExtended = bantLicense.is_extended;
	var bPurchased = bantLicense.is_purchased;	
/*
	console.log(JSON.stringify(bantData));
*/		
	// console.log (JSON.stringify(bantLicense));
	
	
	
	// Normale Trial (standard)
	var cssLicense = "status-trial";
	
	// Trial abgelaufen	
	if( bExpired ){
		cssLicense = "status-expired";
	}

	// Gekauft
	if( bPurchased ){
		cssLicense = "status-purchased";
	}
	
//	console.log(cssLicense);
	
//	$('body').attr('class', cssLicense );
	 document.body.className = cssLicense;

	
});